Page MenuHomePhabricator

Create call for Annual General Meeting (AGM)
Closed, ResolvedPublic2 Estimated Story Points

Description

When text is finished, create layout with correct header and footer in Zynatic. Make sure the call can be reused.

Message Header:

Message Footer:

  • WMSE logo vertical .png 150px center aligned
  • Two rows of text, italics and center aligned:

Organisationsnr 802437-8310 · Bankgiro 5822-9915

//info@wikimedia.se · http://wikimedia.se//

Event Timeline

SaraMortsell set the point value for this task to 2.
SaraMortsell updated the task description. (Show Details)Feb 15 2018, 1:36 PM

The call was sent before 2 pm on Friday 16 Feb.

Jopparn added subscribers: Lokal_Profil, Jopparn.EditedMar 12 2018, 11:07 AM

@Lokal_Profil Was there any issues with the mailings or did all of them go out as planned?

Should have gone out as expected. A bug was discovered and fixed and the affected members got an email . @Evelina-Bang-(WMSE) can answer about the snailmail

Jopparn closed this task as Resolved.Mar 15 2018, 1:41 PM
Jopparn claimed this task.